
@media all and (max-width: 1225px) and (min-width: 1025px)
{
	
	.nav>li>a
	{
		  padding: 35px 12px;
	}
	.page_inner
	{
		margin-top: 90px;
	}
	
	
}
@media all and (max-width: 1024px) and (min-width: 768px)
{	
	.container
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.page_inner
	{
		margin-top: 60px;
	}
	.navbar-brand img{
	width: 60%;
	}
	.navbar-nav>li>a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 11px;
		
	}
	.nav>li>a
	{
		  padding: 17px 9px;
	}
	.customer_rev_sec
	{
		width: 100%;
	}
	#myCarousel .carousel-caption
	{
		top:100px;
	}
	#carousel_services .block-text
	{
		padding: 0;
	}
	#myCarousel .carousel-caption
	{
		top:35px;
		
	}
	
	
}

@media all and (max-width: 767px) and (min-width: 520px)
{	
	.container
	{
		padding-left: 15px;
		padding-right: 15px;
		
	}
	.page_inner
	{
		margin-top: 0px;
	}
	.HeaderSec
	{
		background-color: #ccc;
		position: relative !important;
		top: 0 !important;
	}
	
	.navbar-toggle
	{
		margin-top: 18px;
	}
	.navbar-brand img
	{
		width: 80%;
		
	}
	.nav>li>a
	{
		 padding: 6px 7px;
	}
	.navbar-nav>li>a {
    color: #000 !important;
    text-transform: uppercase;
    font-size: 13px;
	
	}
	.navbar-nav > li > a.active {
    	color: #fff !important;
		transform:none;
	}
	.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	   transform:none;
	}
	.customer_rev_sec
	{
		width: 100%;
	}
	#myCarousel .carousel-caption
	{
		top:0px;
		
	}
	#myCarousel .carousel-caption h1
	{
		font-size: 20px;
		margin-bottom: 10px;
	}
	#myCarousel .carousel-caption p
	{
		font-size: 12px;
		line-height: 16px;
	}
	#myCarousel .carousel-caption .banner_btn
	{
		font-size: 12px;
		padding: 5px 9px;
	}
	#carousel_services .carousel-inner .item img
	{
		width: auto;
	}
	
	
	
}

@media all and (max-width: 519px) and (min-width: 320px)
{
	.container
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.page_inner
	{
		margin-top: 0px;
	}
	.header_top
	{
		text-align: center;
	}
	.header_left 
	{
		width: 100%;
	}
	.header_right
	{
		width: 100%;
	}
	a.navbar-brand {
    width: 170px;
    margin: 0;
    padding: 3px;
	}
	
	.HeaderSec
	{
		background-color: #ccc;
		position: relative !important;
		top: 0 !important;
	}
	.nav>li>a
	{
		 padding: 6px 7px;
	}
	.navbar-nav>li>a {
    color: #000 !important;
    text-transform: uppercase;
    font-size: 13px;
	}
	.navbar-nav > li > a.active {
    	color: #fff !important;
		transform:none;
	}
	.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	   transform:none;
	}
	.customer_rev_sec
	{
		width: 100%;
	}
	#myCarousel .carousel-caption
	{
		top:0px;
		width: 41%;
		left: 38%;
	}
	#myCarousel .carousel-caption h1
	{
		font-size: 17px;
		margin-bottom: 15px;
	}
	#myCarousel .carousel-caption p
	{
		display:  none;
	}
	#myCarousel .carousel-caption .banner_btn
	{
		font-size: 11px;
		padding: 5px 7px;
	}
	#myCarousel .carousel-indicators li
	{
		width: 15px;
		height: 15px;
		margin-bottom: 5px;
	}
	#myCarousel .carousel-indicators
	{
		right: 0px;
	}
	
	.footer_bottom
	{
		padding: 5px 0 5px 0;
	}
	.footer_bottom_right
	{
		width: 100%;
	}
}


